# Role: systemd_journald

## Description

Installs and configures systemd-journald.

https://www.freedesktop.org/software/systemd/man/latest/systemd-journald.service.html

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.systemd_journald
  vars:
    ...
```

### Vars

`systemd_journald_config`:

Configuration for journald, installed normally into /etc/systemd/journald.conf.

`systemd_journald_config_path`:

Path for the configuration for journald, normally /etc/systemd/journald.conf.
